Format: https://www.debian.org/doc/packaging-manuals/copyright-format/1.0/
Upstream-Name: nautilus-image-converter
Source: https://gitlab.gnome.org/coreyberla/nautilus-image-converter

Files: *
Copyright: © 2004-2008, Jürg Billeter <j@bitron.ch>
License: GPL-2+

Files: debian/*
Copyright: © 2007-2008, David Paleino <d.paleino@gmail.com>
License: GPL-2+

License: GPL-2+
 This package is free software; you can redistribute it and/or modify
 it under the terms of the GNU General Public License as published by
 the Free Software Foundation; either version 2 of the License, or
 (at your option) any later version.
 .
 On Debian systems, the complete text of the GNU General
 Public License can be found in `/usr/share/common-licenses/GPL-2'.
